APCUIterator::__construct
APCUIterator::getTotalCount
APCUIterator
PHP Manual

# APCUIterator::current

(PECL apcu >= 5.0.0)

APCUIterator::current — Get current item

### Description

public mixed APCUIterator::current ( void )

Gets the current item from the APCUIterator stack.

### Parameters

This function has no parameters.

### Return Values

Returns the current item on success, or `FALSE` if no more items or exist, or on failure.

### See Also

- APCUIterator::next() - Move pointer to next item
- Iterator::current() - Return the current element

APCUIterator::__construct
APCUIterator::getTotalCount
APCUIterator
PHP Manual